CommandBlocker 6.0

You can disable command with this plugin.

  1. Deziity
    Contributors:
    Deziity,Starleuk
    [​IMG]

    This plugins block the chat spaming on your server.
    This plugin is really easy to use, you juste have to put it on your plugins folder , start your server and edit the config file. :)

    [​IMG]

    [​IMG]

    /cmbreload: for reload this plugin

    [​IMG]

    cmb.bypass: bypass
    cmb.reload: for use /cmbreload

    [​IMG]

    Code (Text):

    # Block command message
    message: '&cThis command is no enable!'

    # No permission message
    noperm: '&cYou don''t have access to use this command'

    # Reload message
    mreload: '&aThis plugin as been reload!'

    # Disabled command list
    command:
      - 'pl'
      - 'bukkit:pl'
     
    Rusher22 likes this.

Recent Updates

  1. CommandBlocker
  2. Upgrade
  3. CommandBlocker

Recent Reviews

  1. Rusher22
    Rusher22
    5/5,
    Version: 6.0
    ===============================================================
    For Change The Prefix Need To Use JbyEdit!!!
    Para Cambiart el Prefix Necesitan Usar JbyEdit!!!
    ==============================================================
    Buen Plugin
    So Good Plugin!!
  2. PiggiesGoSqueal
    PiggiesGoSqueal
    5/5,
    Version: 6.0
    Works perfectly. Does everything it says. It would be nice to remove the prefix, which I'm not sure if it does. But that isn't my main concern. It's so easy to use and works. Thanks for this plugin!
  3. H_curt
    H_curt
    4/5,
    Version: 6.0
    It works and everything, just needs to be able to change/remove the prefix so it looks like a normal unknown command
  4. Zelerity
    Zelerity
    3/5,
    Version: 5.0
    I really love this plugin, it works great. The only thing i want added is the possiblity to change the plugin prefix.
  5. RyanMC
    RyanMC
    3/5,
    Version: 5.0
    Plugin works great. However, could you possibly add the ability to change the prefix in the config? e.g prefix: '&6[&ePrefixHere&6]' and prefix-enabled: 'true/false' rather than the default [CommandBlocker].

    Thanks.
  6. IFz
    IFz
    5/5,
    Version: 4.0
    Great!
    Q: Can i Blocked plugins command ?
  7. Tbox102
    Tbox102
    5/5,
    Version: 2.0
    Like AntiSpam, this plugging work perfectly, thanks :)